#page-level-2 {
	padding-bottom:15px;
}

#footer {
	margin:0px;
}

.viewer-container {
    position:relative;
    min-height:645px;
}

#loader {
	position:absolute;
	top:-15px;
	left:-15px;
	right:-15px;
	bottom:-15px;
	background:#FFF url('/images/lytebox/loading.gif') no-repeat center center;
	z-index:13;
}


#counter-container {
    top: auto;
    bottom:97px;
    position: absolute;
    right: -3px;
    z-index:5;
}

.slideshow  #counter-container {
	top:530px;
}

/* for alt text display to heed new lines */
.panel-img {
	white-space: pre;
	max-height:90%;
	max-width:90%;
}

/* more */

#more-works-container,
#more-exhibitions-container  {
	padding:0px 10px;
	position:relative;
	z-index:10;
}


/* tabs */

.viewer-tabs-container {
	position:absolute;
	right:10px;
	top:15px;
	left:42px;
	height:100px;
	z-index:10;

}

.viewer-tabs { }

.viewer-container .tab {
	width:100px;
	height:100px;
	cursor:pointer;
	background: url('/images/lytebox/loading.gif') no-repeat center center;
	
}

.viewer-container .tab-img-container {
	display:table-cell;
	width:100px;
	height:100px;
	text-align:center;
	vertical-align:middle;
}

.multi-image-tab > .tab-img-container {
	width:70px;
	height:70px;
}

.viewer-container .tab img{
	vertical-align:middle;
}


/* panels */
.viewer-container .panel {
   	position:relative;
   	left:15px;
    top:20px;
	width:840px;
	text-align:center;
	padding-bottom:25px;
}

.viewer-container .panel .lytebox-link {
	bottom: 0;
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index:2;
	cursor: zoom-in;
	cursor: -webkit-zoom-in;
}

.viewer-container .multi-panel-link {
	cursor: zoom-in;
	cursor: -webkit-zoom-in;
}

.viewer-container .panel iframe {
	position:relative;
	z-index:1;
}


.viewer-container .panel-caption {
	min-height: 90px;
	text-align:left;
}

.viewer-container .panel-caption > p, .viewer-container .multi-image-container > p {
	width:80%;
}



.viewer-container .panel-detail {
	margin:10px 15px 15px -5px;

}

.viewer-container .panel-detail-btn {
	padding:1px 0px 0px 22px;
	cursor:pointer;
	background:url('/images/public/small_arrow.jpg') no-repeat 0px 0px;
	text-align:left;
}

.viewer-container .arrow-down {
	cursor:pointer;
	background-position:0px -19px;
}

.viewer-container .panel-detail-info > div {
	text-align:left;
	padding:15px 23px;
}

#more-works-container-wrapper > div,
#more-exhibitions-container-wrapper > div {
	padding:0px;
	margin-top:15px;
}

.viewer-container .img-container {
	height:530px;
	position:relative;
	cursor:pointer;
	display:block;
	text-decoration:none;
}

.viewer-container .panel tab-img {
	display:block;
	margin:0px auto;
	padding:0px;
	height:530px;
	width:820px;
}


/* panel controls */

.viewer-container .img-controls {
	bottom: 55px;
    height: 21px;
    position: absolute;
    right: -8px;
    width: 170px;
    z-index: 10;
}

.slideshow .img-controls {
	bottom:-43px;
	width:160px;
}

.img-control {
	float:right;
	margin:0px 5px 5px 0px;
}

.img-control:hover {
	background-position:0px -21px;
	cursor:pointer;
}

.img-zoom {
	height:21px;
	width:28px;
	background:url('/images/public/btn_zoom.jpg') no-repeat 0px 0px;
}

.img-close {
	height:21px;
	width:28px;
	background:url('/images/public/btn_close.jpg') no-repeat 0px 0px;
}

.img-share {
	height:21px;
	width:28px;
	background:url('/images/public/btn_share.jpg') no-repeat 0px 0px;
}

.img-print {
	height:21px;
	width:28px;
	background:url('/images/public/btn_print.jpg') repeat-x 1px 0px;

}

.img-print:hover {
	background-position:1px -21px;
}

.img-grid {
	height:21px;
	width:28px;
	background:url('/images/public/btn_grid_view.jpg') repeat-x 1px 0px;
}

.img-grid:hover {
	background-position:1px -21px;
}

.img-scale {
	height:21px;
	width:28px;
	background:url('/images/public/btn_scale.jpg') no-repeat 0px 0px;
}

.img-scale:hover {
	background-position:0px -21px;
}

.img-inquire {
	height:21px;
	width:28px;
	background:url('/images/public/btn_inquire.jpg') no-repeat 0px 0px;
}

/* next three declarations for inquire button on works.viewer.tpl */
.btn-inquire {
	float:right;
	margin-right: 4px;
	padding: 3px 5px;
	width: 84px;
}

.btn-inquire .img-inquire {
	display:inline-block;
	position:relative;
	top: -1px;
	left: -2px;
	margin-top: 1px;
	vertical-align: text-top;
}

.btn-inquire .text-inquire {
	position:relative;
	top: 1px;
	left: 1px;
}


/* controls */

.viewer-controls-container, .inquire {
	left:6px;
	position:relative;
	bottom:0px;
	height:100px;
	padding:15px;
	border:1px solid #CCC;
	background:#F3f3f3;
	width:810px;
}


.viewer-container .viewer-control {
	padding:53px 15px 10px 15px;
	height:67px;
	width:10px;
	cursor:pointer;
	position:absolute;
	top:0px;
	z-index:10;

}

.viewer-container .arrow-container {
	width:16px;
	height:31px;

}

.viewer-control:hover { }

.viewer-container .viewer-next {
	right:-22px;
	top:220px;
}

.viewer-container .viewer-next .arrow-container {
	background:url('/images/public/arrow_right.png') no-repeat 0px 0px ;
}

.viewer-container .viewer-next:hover .arrow-container {
	background:url('/images/public/arrow_right.png') no-repeat 0px -31px ;
}

.viewer-container .viewer-previous {
	left:-28px;
	top:220px;

}
.viewer-container .viewer-previous .arrow-container {
	background:url('/images/public/arrow_left.png') no-repeat 0px 0px;
}

.viewer-container .viewer-previous:hover .arrow-container {
	background:url('/images/public/arrow_left.png') no-repeat 0px -31px;
}

.viewer-container .scroller-previous {
	left:0px;
	top:0px;
}

.viewer-container .scroller-next {
	right:0px;
	top:0px;
}


#popup-modal {
	-moz-box-shadow: 0px 10px 40px #000;
	-webkit-box-shadow: 0px 10px 40px #000;
	box-shadow: 0px 10px 40px #000;
}

#popup-modal-iframe {
	overflow:hidden;
	margin:10px 15px 0px 15px;
}

div.popup-controls {
	height:1px;
	background:#FFF;
	position:relative;
}

.popup-title {
	display:none;
}

div.popup-controls a {
	position:absolute;
	top:0px;
	right:0px;
	font-size:18px;
	font-weight:bold;
	color:#000;
}

div.popup-controls a:hover {
	background:none;
}

/* multi image tabs */
#page-level-2 .viewer-container .multi-image-container {
	position:relative;
}

#page-level-2 .multi-image-container-tabs-container {
	margin-top:15px;
	height:70px;
}

#page-level-2 .multi-image-container-tabs-container .multi-image-tab {
	position:relative;
	float:left;
	width:auto;
	height:auto;
	margin-right:5px;
}

#page-level-2 .multi-image-container .multi-image-panel {
	background:#FFF;
	left: 0;
    min-height: 530px;
    /*top: -607px;*/
    top:-545px;
    position:absolute;
	z-index:3;
}

#container .hidden {
	position:absolute;
	top:-1000px;
	left:-1000px;
}

/* works slide show */

#slideshow-btn {
/*position: absolute;
    height: 21px;
    right: 65px;
    top: 556px;
    width: 26px;*/
}

.slideshow-playing,
.slideshow-stopped {
	height:21px;
	width:26px;
	background:url('/images/public/btn_play.jpg') no-repeat 0px 0px;
}

.slideshow-stopped {
	background:url('/images/public/btn_pause.jpg') no-repeat 0px 0px;
}

/* Inquire */

.inquire {
	height: auto;
	left: 0px;
	margin-bottom: 40px;
	padding: 0;
	text-align: left;
	top: 10px;
	width: 840px;
}

.inquire form {
	margin: 15px;
}

.inquire label {
	display: inline-block;
	font-weight: bold;
	vertical-align: top;
	width: 100px;
}

.inquire .input-line {
	padding: 5px 0;
}

.inquire .input-line p {
	display: inline-block;
	height: 40px;
	width: 410px;
}

.inquire input, .inquire textarea {
	width: 400px;
}

.inquire textarea {
	height: 70px;
}

.inquire .tip {
	background: #FEF5E6;
	border: 1px solid #FAD395;
	padding: 10px;
	position: absolute;
	top: 20px;
	right: 20px;
	width: 200px;
}

/* for lytebox viewer */
#lbImage {
	max-width: none;
}


/* for modalbox */
#MB_overlay {
	position: absolute;
	margin: auto;
	top: 0;	left: 0;
	width: 100%; height: 100%;
	z-index: 9999;
	border: 0;
	background-color: #000!important;
}
#MB_overlay[id] { position: fixed; }

#MB_window {
	position: absolute;
	top: 0;
	border: 0 solid;
	text-align: left;
	z-index: 10000;
}
#MB_window[id] { position: fixed!important; }

#MB_frame {
	position: relative;
	background-color: #EFEFEF;
	height: 100%;
}

#MB_header {
	margin: 0;
	padding: 0;
}

#MB_content {
	position: relative;
	padding: 6px .75em;
	overflow: auto;
}

#MB_caption {
	font: bold 100% "Lucida Grande", Arial, sans-serif;
	text-shadow: #FFF 0 1px 0;
	padding: .5em 2em .5em .75em;
	margin: 0;
	text-align: left;
}

#MB_close {
	display: block;
	position: absolute;
	right: 5px; top: 4px;
	padding: 2px 3px;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}
#MB_close:hover {
	background: transparent;
}

#MB_loading {
	padding: 1.5em;
	text-indent: -10000px;
	background: transparent url(spinner.gif) 50% 0 no-repeat;
}

/* Color scheme */
#MB_window {
	background-color: #EFEFEF;
	color: #000;
	
	-webkit-box-shadow: 0 0 64px #000; 
	-moz-box-shadow: #000 0 0 64px; 
	box-shadow: 0 0 64px #000;
}
	#MB_frame {
		padding-bottom: 4px;
		
		-webkit-border-bottom-left-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;

		-moz-border-radius-bottomleft: 4px;
		-moz-border-radius-bottomright: 4px;

		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}
	
	#MB_content { border-top: 1px solid #F9F9F9; }

	#MB_header {
	  background-color: #DDD;
	  border-bottom: 1px solid #CCC;
	}
		#MB_caption { color: #000 }
		#MB_close { color: #777 }
		#MB_close:hover { color: #000 }


/* Alert message */
.MB_alert {
	margin: 10px 0;
	text-align: center;
}

/* for scale indicator */
.si-wrapper {
	height: 520px;
	width: 960px;
	position: relative;
	background: url('/images/public/si_lights.jpg') repeat-x;
}

.si-wrapper img {
	max-width: 100%;
}

.si-work {
	height: 315px;
	text-align: center;
	width: 540px;
	margin: 0 auto;
	position: relative;
	top: 70px;
}

.si-man, .si-woman {
	position: absolute;
	bottom: 0;
}

.si-man {
	height: 348px;
	width: 110px;
	left: 75px;
	background: url('/images/public/si_man.png') no-repeat bottom right;
	
}

.si-woman {
	height: 310px;
	width: 87px;
	right: 75px;
	background: url('/images/public/si_woman.png') no-repeat bottom left;
}